2010-10-25 19:16:56 Thilo Bangert napisał(a):
> Arfrever Frehtes Taifersar Arahesis <arfre...@gentoo.org> said:
> > 2010-10-25 15:50:23 Peter Volkov napisał(a):
> > > В Пнд, 25/10/2010 в 15:37 +0200, Arfrever Frehtes Taifersar Arahesis 
> пишет:
> > > > I would like to suggest that setting Python 3.1 as main active
> > > > version of Python be officially supported and recommended for
> > > > Gentoo developers since 2010-12-01. Majority of packages
> > > > supporting only Python 2.* have been prepared to work correctly in
> > > > situation when Python 3.* is set as main active version of Python.
> > > 
> > > How many packages left?
> > 
> > Currently I don't know. I would have to perform some grep checks to try
> > to calculate it.
> > 
> > I think that each developer could start using Python 3.1 as main active
> > version of Python now, 
> 
> awesome! how do I do that?

eselect python set python3.1

> i assume recent portage versions support python3, correct?

Yes.

-- 
Arfrever Frehtes Taifersar Arahesis

Attachment: signature.asc
Description: This is a digitally signed message part.

Reply via email to